/*
Theme Name: Wipi Child Theme
Theme URI: https://www.wipi.co.il
Version: 1.0.0
Description: Wipi theme design one for life. Wipi is the perfect choice for setting up WordPress sites. Both simple and complex, thanks to a lot of features, advanced editing modules, and control options, all responsive and optimized for viewing on mobile, And a visual editor for building pages super easy to use, start using today!
Author: Wipi
Author URI: https://www.wipi.co.il
Template: wipi
*/

/* Add your custom styles here... */

.leftTopHead {
    float: left;
}

.flRight {
    float: right;
    padding-right: 2px;
}

.phonenum {
    display: block;
    min-width: 175px;
    text-align: center;
    background-color: #e5192b;
    border-radius: 20px;
    height: 32px;
}

    .phonenum:hover {
        color: white;
    }

    .phonenum a img {
        float: right;
        padding-right: 10px;
        padding-top: 3px;
    }

    .phonenum p, .phonenum p:hover {
        font-weight: bold;
        color: white;
        letter-spacing: 3.5px;
        line-height: 32px;
    }

    .phonenum a {
        text-decoration: none;
    }

        .phonenum a:hover {
            text-decoration: none;
        }

        .phonenum a:visited {
            text-decoration: none;
        }

        .phonenum a p:hover {
            color: white;
        }

.searchIco .fl-page-nav-search {
    top: -2px !important;
    float: left;
    left: 0px;
}

    .searchIco .fl-page-nav-search form {
        left: unset !important;
    }

.fl-page-nav-wrap {
    border-bottom: none !important;
    border-top: none !important;
}

ul.navbar-nav li a {
    padding: 10px 10px 10px 10px !important;
}

    ul.navbar-nav li a:after {
        content: "|";
        padding-right: 20px;
    }

ul.navbar-nav li:last-child a:after {
    content: "";
}

#fotterWidgWrapp {
    overflow: hidden;
    background-color: #434041;
    padding-bottom: 50px;
    padding-top: 30px;
}

    #fotterWidgWrapp p, #fotterWidgWrapp a, #fotterWidgWrapp span, #fotterWidgWrapp li {
        color: white;
    }

#fotterWidgWrappIn, #Credits-widgetWrapp {
    display: table;
    margin: 0 auto;
}

.fotterRow {
    padding-bottom: 10px;
}

#Credits-widgetWrapp .widget_text {
    display: table;
    float: right;
}

    #Credits-widgetWrapp .widget_text:first-of-type .textwidget {
        float: right;
    }

    #Credits-widgetWrapp .widget_text:first-of-type:after {
        content: "|";
        padding-right: 10px;
        padding-left: 10px;
        float: left;
    }

.fotterRow {
    padding-top: 20px;
    width: 100%;
    overflow: hidden;
}

.cellWithImg {
    display: table;
    float: right;
    padding-right: 10px;
}

    .cellWithImg img {
        padding-left: 10px;
    }

    .cellWithImg img, .cellWithImg p {
        float: right;
        display: table-cell;
    }

    .cellWithImg:after {
        content: "•";
        color: white;
        padding-right: 10px;
    }

    .cellWithImg:last-of-type:after {
        content: "";
    }


.insidefotter_class {
    padding-bottom: 20px;
}

    .insidefotter_class p, .insidefotter_class a, .insidefotter_class span {
        color: #706f6f !important;
    }

    .insidefotter_class ul li.current_page_item {
        font-weight: bold;
    }

    .insidefotter_class ul {
        display: table;
        margin: 0 auto;
    }

        .insidefotter_class ul li {
            display: table-cell;
            padding-left: 20px;
        }

    .insidefotter_class li a:hover {
        text-decoration: none;
    }

    .insidefotter_class li a:after {
        content: "|";
        padding-right: 20px;
    }

    .insidefotter_class li:last-child a:after {
        content: "";
    }

.fl-page-fixed-nav-wrap {
    width: 100%;
}

/**************************************************************
                            wocommarce
**************************************************************/


.productSummary {
    width: 100%;
    display: block;
    overflow: hidden;
}

.productSum1, .productSum2 {
    width: 100%;
    overflow: hidden;
}

.productSummary .entry-summary {
    float: right !important;
    width: 60% !important;
    margin-bottom: 0px !important;
}

    .productSummary .entry-summary h1 {
        font-size: 25px;
        font-weight: 600;
        color: red;
        padding-bottom: 10px !important;
    }

.productSummaryIn {
    float: right;
    width: 60%;
}

.productGall {
    float: left;
    width: 39%;
}

    .productGall .woocommerce-product-gallery {
        width: 100% !important;
    }



.productMakat {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
}

.productShortDesc {
    width: 100%;
    overflow: hidden;
    padding-top: 15px;
}

.prodDescHead {
    margin-bottom: 5px !important;
    font-size: 18px;
    color: #2daae1;
    font-weight: bold;
}

.sku_wrapper {
    font-size: 18px;
}

.sku {
    font-weight: bold;
}

.productdowndes a {
    color: #2daae1;
    font-size: 17px;
    font-weight: 500;
    text-decoration: underline;
}


.main_imgdiv {
    position: relative;
    border: 1px solid #dadada;
    padding: 2px;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

    .main_imgdiv img {
    }

.thumbArrow {
    position: absolute;
    top: 50%;
    color: black;
    width: 31px;
    height: 33px;
    border-radius: 18px;
    background-color: #dddddd;
    line-height: 35px;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
}

    .thumbArrow:hover {
        cursor: pointer;
    }

    .thumbArrow.tleft {
        left: 10px;
    }

    .thumbArrow.tright {
        right: 10px;
    }

.slick-dots {
    display: none !important;
}


.Pr_table {
    width: 100%;
    display: table;
    margin-top: 15px;
}

.Pr_header {
    background-color: #e5192b;
    color: white;
    height: 20px;
    line-height: 20px;
}

    .Pr_header .Pr_tcell {
        font-size: 100%;
        font-weight: bold;
    }

.Pr_tr {
    display: table-row;
    width: 100%;
}

.Pr_tcell {
    display: table-cell;
    padding: 10px;
}

.rowcnt1 {
    background-color: #f6f6f6;
}

.variationsDiv {
    padding-top: 15px;
}


.varilabel {
    float: right;
    line-height: 40px;
}

    .varilabel label {
        font-size: 18px;
        color: #2daae1;
        font-weight: bold !important;
    }

        .varilabel label:after {
            content: ":";
        }

.reset_variations {
    line-height: 40px;
    padding-right: 10px;
}

.add_to_cartBlock {
    padding-top: 20px;
}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    border: none;
}

.compsLogos {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: solid 1px #dadada;
    border-bottom: solid 1px #dadada;
}

.getPriceSuggest {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}

.getPriceSuggestDiv {
    background-color: #2daae1;
    line-height: 20px;
    font-weight: bold;
    color: white;
    display: table;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}

    .getPriceSuggestDiv:hover {
        cursor: pointer;
    }

.getPriceSuggestMou {
    overflow: hidden;
    float: right;
    text-align: center;
}

    .getPriceSuggestMou p {
        margin: 0;
        font-size: 11px;
    }

.getPriceSuggest input[type=number] {
    width: 50px;
    float: right;
    text-align: center;
    padding: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    opacity: 1 !important;
}

.tabsDiv {
    width: 100%;
    overflow: hidden;
}

.techTab {
    width: 100%;
    overflow: hidden;
    display: none;
}

.techTabRight {
    width: 48%;
    float: right;
}

.techTabLeft {
    width: 48%;
    float: left;
}

.tabsDivHeaders {
    width: 100%;
    border-bottom: solid 1px #dadada;
    margin-bottom: 10px;
}

.tabsDivHeadersIn {
    display: table;
    margin: 0 auto;
}

.tabHeader {
    float: right;
    padding-left: 20px;
}

    .tabHeader p:hover {
        cursor: pointer;
    }

    .tabHeader p {
        padding-bottom: 2px;
    }

.selectedTab {
}

.selectedHeader p {
    color: #2daae1;
    font-weight: bold;
    border-bottom: solid 1px #2daae1;
}

/***************************popUp Contact************************************************/
.contactPopUp {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    -webkit-transition: opacity 2s, background-color 2s;
    -moz-transition: opacity 2s, background-color 2s;
    -o-transition: opacity 2s, background-color 2s;
    transition: opacity 2s, background-color 2s;
    background-color: rgba(0,0,0,0);
    z-index: -500;
    opacity: 0;
}

.shoContactpop {
    background-color: rgba(0,0,0,0.8) !important;
    opacity: 1 !important;
    z-index: 9999999 !important;
    -webkit-transition: opacity 2s, background-color 2s;
    -moz-transition: opacity 2s, background-color 2s;
    -o-transition: opacity 2s, background-color 2s;
    transition: opacity 2s, background-color 2s;
}

.contactFrm {
    display: table;
    margin: 10% auto;
    position: relative;
}

.blClose:hover {
    cursor: pointer;
}

.blClose {
    width: 35px;
    height: 35px;
    background-color: white;
    position: absolute;
    top: -10%;
    right: -65px;
    opacity: 1;
    border-radius: 50%;
    line-height: 38px;
    text-align: center;
    font-size: 20px;
}

.contactPopUp label {
    color: white;
}

.contactPopUp input[type="submit"] {
    margin: 0 auto;
    display: table;
    width: 50%;
}

.contactPopUp .wpcf7-validation-errors, .contactPopUp .wpcf7-acceptance-missing {
    border-color: red !important;
}

.contactPopUp .wpcf7-response-output {
    color: red;
}

.releatedProds {
    padding-top:20px;
    color: #2daae1;
    font-weight: bold;
    font-size: 18px;
}

.reletedProdsSec .woocommerce ul.products li.product, .reletedProdsSec .woocommerce-page ul.products li.product {
    border: none;
}

.reletedProdsSec .product-wrapper .woocommerce-loop-product__title {
    display: none;
}

.reletedProdsSec ul li {
    border: none !important;
}

a.show_more, a.quick_view {
    display: none;
}

.ayavi {
    float: right;
    margin: 0 0 2.992em 3.8%;
    padding: 0;
    position: relative;
    width: 21.05%;
}

    .ayavi li {
        width: 100% !important;
    }

    .ayavi a.button.product_type_simple.ajax_add_to_cart {
        display: none;
    }

.ayavi2 {
    position: absolute;
    width: 100%;
    padding-top: 100%;
    background-color: rgba(45,170,225,0.8);
    z-index: -5;
}
.proHeadSpan
{
    text-align:center;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%)  translatey(-50%);
    top: 50%;
    transform: translateX(-50%) translatey(-50%);
}
.proHead
{
  
    color:#434041;
    font-weight:bold;
    font-size:16px;

}
.moreDet {
     color:white;
        font-size:16px;

}

.price 
{
    display:none !important;
}
@media (max-width:900px)
{
	.insidefotter_class ul
	{
margin:unset;		
	}
.insidefotter_class ul li {
    display: block; 
    padding-left: 20px;
list-style-type: none; 
}

#fotterWidgWrappIn, #Credits-widgetWrapp {
    display: table;
    margin: 0 auto;
    padding-right: 10%;
}

}
